body {
	color: #000;
	font-weight: 300;
	font-size: 20px;
}

a, a:focus, a:active, a:visited {
	color: #999;
	text-decoration: underline;
}

a:hover {
	color: #000;
}

h1 {
	font-size: 24px;
	text-transform: uppercase;
	text-align: center;
	margin: 20px;
	margin-bottom: 30px;
	font-weight: normal;
}

h2 {
	font-size: 22px;
	font-weight: normal;
}

.header {
	background: #ffffff;
	
	width: 100%;
	z-index: 1000;
	padding: 10px 0;
}

.header .header-top, .header .nav ul {
	padding-bottom: 10px;
	border-bottom: 1px solid #eee;
}

.header.scrolled, .header.menu {
	
}

.page {
	
}

.nav {
	
}

a.nav-toggle {
	display: inline-block;
	width: 58px;
	margin: 0 auto;
	font-size: 20px;
	text-transform: uppercase;
	color: #000;
	float: right;
	text-decoration: none;
}

a.nav-toggle:hover, a.nav-toggle:active, a.nav-toggle:focus {
	text-decoration: none;
	outline: none;
}

span.burger {
	display: block;
	width: 100%;
	height: 3px;
	background: #000;
	margin-bottom: 6px;
}

.nav-content {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: center;
	display: none;
	margin-top: 5px;
}

.nav-content a {
	font-size: 24px;
	text-transform: uppercase;
	color: #000;
	display: block;
	text-decoration: none;
}

.nav-content a:hover {
	text-decoration: none;
	background: #fcfcfc;
}

.gallery-container {
	padding: 0;
}

.gallery {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 100%;
}

.gallery li {
	width: 50%;
	float: left;
	padding: 0 15px;
	margin-bottom: 30px;
}

.gallery li:nth-child(2n) {
}

.gallery li a {
	display: block;
	border: 2px solid #000;
}

.single-images {
	text-align: center;
}

.single-images img {
	margin-bottom: 40px;
	border: 2px solid #000;
}

.img-responsive {
	display: inline-block;
}

.homepage {
	text-align: center;
}

.homepage img {
	margin-bottom: 20px;
}

.homepage p {
	margin-bottom: 20px;
}

.error {
	text-align: center;
	min-height: 300px;
}

.centered-container {
	text-align: center;
}

.news {
	list-style: none;
	margin: 0;
	padding: 0;
}

.news h2 a {
	color: #000;
	text-decoration: none;
}

.news-single {

}

.news-single img {
	margin-bottom: 40px;
}

.date {
	color: #999;
	font-size: 12px;
}

.button {
	text-decoration: none;
	display: block;
	width: 65%;
	margin: 0 auto;
	padding: 10px;
	text-align: center;
	background: #ccc;
	color: #fff;
	font-size: 24px;
	margin-bottom: 40px;
}

.button:hover {
	background: #bbb;
	text-decoration: none;
}

.button:active, .button:visited, .button:focus {
	color: #fff;
}


.footer {
	margin: 40px 0;
	overflow: hidden;
}

.footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	width: 208px;
	margin: 0 auto;
}

.footer ul li {
	float: left;
	
	width: 32px;
	height: 32px;
	
	text-align: center;
	line-height: 32px;
	margin: 0 10px;
}

.footer ul li a {
	display: block;
	color: #fff;
	background: #ccc;
	width: 32px;
	height: 32px;
	border-radius: 16px;
	font-size: 20px;
	font-weight: bold;
	text-decoration: none;
}

.footer ul li a:hover {
	background: #bbb;
}

.footer ul li a img {
	margin-top: -5px;
}

.footer ul li a:hover {
	text-decoration: none;
}

.contact {
	text-align: center;
	height: 200px;
}

.pager a {
	text-decoration: none;
	text-transform: uppercase;
}

.pager a.prev {
	float: left;
}

.pager a.next {
	float: right;
}

/* Medium */
@media (min-width:768px){
	body {
		/* background: red; */
	}
	
	.gallery-container {
		/* padding: 0 20px; */
	}
	
	.gallery li {
		width: 33.3%;
		padding: 0 15px;
	}
}

/* Large */
@media (min-width:992px) {
	body {
		/* background: orange; */
	}
	
	.gallery li {
		width: 25%;
	}
}

/* X-large */
@media (min-width:1200px){
	body {
		/* background: yellow; */
	}
}





